Subject: (whorl) Playboy manteion

From: Alice Turner <al at interport.net>
Date: Sun, 16 Mar 1997 20:58:19 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Oh, yes, though it's surely only a local joke, I hope that no one is going
to pursue the idea of Orchid's manse as part of Chicago geography. For one
thing, the Playboy Mansion as hub of the universe has for the past
quarter-century been located in LA (Holmby Hills, to get technical). (The
old Chicago building houses Art Institute grad students now.) For another,
what about the similar, though more upscale establishment on Sainte
Croix--would you try to implicate that too? It's much more likely that
Wolfe wanted to get women into his lowlife dramatis personae (everyone we
meet in Viron except for the religious figures is pretty low on the
social-educational scale) and using a brothel was the easiest way to do it.
Hollywood thinking, I'd say.

Questions or problems to whorl-owner at lists.best.com